<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>untitled</title>
    <!--<link rel="stylesheet" href="css/uikit.min.css"/>-->
    <!--<script src="js/uikit.min.js"></script>-->
    <!--<script src="js/uikit-icons.min.js"></script>-->
    <!--<script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.2/MathJax.js?config=TeX-AMS_HTML"></script>-->
    <script src="https://www.google.com/recaptcha/api.js?render=6LfH7pcUAAAAAFQRu7gxejZzC57TYZY0qOwcDJmJ"></script>

    <!--<script type="text/javascript" async-->
            <!--src="mathjax/MathJax.js?config=TeX-AMS_CHTML">-->
    <!--</script>-->
</head>
<body>
<noscript>
    <strong>We're sorry but untitled doesn't work properly without JavaScript enabled. Please enable it to
        continue.</strong>
</noscript>
<div id="app"></div>
<!-- built files will be auto injected -->
</body>
</html>
